.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.854400px;}
.lsa{letter-spacing:-0.756000px;}
.ls9{letter-spacing:-0.750400px;}
.ls5{letter-spacing:-0.452000px;}
.ls4{letter-spacing:-0.448000px;}
.ls7{letter-spacing:-0.010400px;}
.ls8{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:0.888000px;}
.ws1{word-spacing:1.065600px;}
.ws4{word-spacing:1.112000px;}
.ws6{word-spacing:1.243200px;}
.ws0{word-spacing:1.420800px;}
.ws5{word-spacing:1.445600px;}
._4{margin-left:-4.132800px;}
._2{margin-left:-1.830400px;}
._3{width:8.528800px;}
._0{width:110.443200px;}
._1{width:200.455200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y1{bottom:0.072424px;}
.yd{bottom:15.110111px;}
.y7{bottom:31.809693px;}
.y4{bottom:54.002171px;}
.y15{bottom:54.568528px;}
.y16{bottom:58.830936px;}
.y14{bottom:69.053377px;}
.y13{bottom:83.538225px;}
.y6{bottom:96.991511px;}
.y11{bottom:98.023074px;}
.y12{bottom:102.285482px;}
.yc{bottom:125.406197px;}
.y17{bottom:133.381313px;}
.y10{bottom:265.410224px;}
.yf{bottom:265.545175px;}
.y5{bottom:278.483283px;}
.yb{bottom:282.466616px;}
.y0{bottom:292.714646px;}
.y23{bottom:308.151753px;}
.y22{bottom:331.085372px;}
.y21{bottom:354.018991px;}
.ya{bottom:371.539743px;}
.y20{bottom:376.952611px;}
.y9{bottom:393.267016px;}
.y1f{bottom:399.886230px;}
.y8{bottom:414.994289px;}
.y1e{bottom:422.819849px;}
.y1d{bottom:445.753468px;}
.y1c{bottom:468.687087px;}
.y1b{bottom:491.620707px;}
.y1a{bottom:514.554326px;}
.ye{bottom:532.121309px;}
.y19{bottom:537.488669px;}
.y2{bottom:565.821757px;}
.y18{bottom:565.905528px;}
.y3{bottom:630.877195px;}
.hd{height:14.720000px;}
.hc{height:29.440000px;}
.h5{height:30.200000px;}
.h4{height:35.232000px;}
.ha{height:36.240000px;}
.hb{height:38.428000px;}
.h8{height:39.160000px;}
.h10{height:41.216000px;}
.hf{height:42.280000px;}
.h7{height:45.744000px;}
.h3{height:48.320000px;}
.h6{height:177.463535px;}
.h9{height:236.658283px;}
.h1{height:446.012626px;}
.he{height:605.345960px;}
.h2{height:738.654848px;}
.h0{height:738.727273px;}
.w3{width:168.446717px;}
.w2{width:183.667879px;}
.w4{width:298.146465px;}
.w1{width:733.295455px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:4.385046px;}
.x9{left:42.483216px;}
.x13{left:49.072011px;}
.x1{left:50.635651px;}
.x4{left:78.459596px;}
.xa{left:114.604966px;}
.x8{left:124.648881px;}
.x2{left:180.980336px;}
.x7{left:307.344343px;}
.x14{left:343.633114px;}
.xb{left:349.040670px;}
.xc{left:572.151515px;}
.x5{left:580.491770px;}
.x6{left:589.007533px;}
.x11{left:652.184648px;}
.x12{left:659.958305px;}
.xd{left:709.534026px;}
.xe{left:717.307803px;}
.xf{left:760.459736px;}
.x10{left:767.763359px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.943772pt;}
.lsa{letter-spacing:-0.835079pt;}
.ls9{letter-spacing:-0.828894pt;}
.ls5{letter-spacing:-0.499280pt;}
.ls4{letter-spacing:-0.494862pt;}
.ls7{letter-spacing:-0.011488pt;}
.ls8{letter-spacing:-0.008837pt;}
.ls0{letter-spacing:-0.007069pt;}
.ls6{letter-spacing:-0.005302pt;}
.ls2{letter-spacing:-0.004418pt;}
.ls3{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:0.980887pt;}
.ws1{word-spacing:1.177064pt;}
.ws4{word-spacing:1.228318pt;}
.ws6{word-spacing:1.373242pt;}
.ws0{word-spacing:1.569419pt;}
.ws5{word-spacing:1.596813pt;}
._4{margin-left:-4.565101pt;}
._2{margin-left:-2.021864pt;}
._3{width:9.420934pt;}
._0{width:121.995836pt;}
._1{width:221.423317pt;}
.fs4{font-size:22.092050pt;}
.fs2{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs3{font-size:57.439331pt;}
.fs5{font-size:61.857741pt;}
.fs0{font-size:70.694561pt;}
.y1{bottom:0.080000pt;}
.yd{bottom:16.690667pt;}
.y7{bottom:35.137067pt;}
.y4{bottom:59.650933pt;}
.y15{bottom:60.276533pt;}
.y16{bottom:64.984800pt;}
.y14{bottom:76.276533pt;}
.y13{bottom:92.276533pt;}
.y6{bottom:107.137067pt;}
.y11{bottom:108.276533pt;}
.y12{bottom:112.984800pt;}
.yc{bottom:138.524000pt;}
.y17{bottom:147.333333pt;}
.y10{bottom:293.172800pt;}
.yf{bottom:293.321867pt;}
.y5{bottom:307.613333pt;}
.yb{bottom:312.013333pt;}
.y0{bottom:323.333333pt;}
.y23{bottom:340.385200pt;}
.y22{bottom:365.717733pt;}
.y21{bottom:391.050267pt;}
.ya{bottom:410.403733pt;}
.y20{bottom:416.382800pt;}
.y9{bottom:434.403733pt;}
.y1f{bottom:441.715333pt;}
.y8{bottom:458.403733pt;}
.y1e{bottom:467.047867pt;}
.y1d{bottom:492.380400pt;}
.y1c{bottom:517.712933pt;}
.y1b{bottom:543.045467pt;}
.y1a{bottom:568.378000pt;}
.ye{bottom:587.782533pt;}
.y19{bottom:593.711333pt;}
.y2{bottom:625.008133pt;}
.y18{bottom:625.100667pt;}
.y3{bottom:696.868533pt;}
.hd{height:16.259749pt;}
.hc{height:32.519498pt;}
.h5{height:33.358996pt;}
.h4{height:38.917356pt;}
.ha{height:40.030795pt;}
.hb{height:42.447665pt;}
.h8{height:43.256234pt;}
.h10{height:45.527297pt;}
.hf{height:46.702594pt;}
.h7{height:50.528937pt;}
.h3{height:53.374393pt;}
.h6{height:196.026667pt;}
.h9{height:261.413333pt;}
.h1{height:492.666667pt;}
.he{height:668.666667pt;}
.h2{height:815.920000pt;}
.h0{height:816.000000pt;}
.w3{width:186.066667pt;}
.w2{width:202.880000pt;}
.w4{width:329.333333pt;}
.w1{width:810.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x3{left:4.843733pt;}
.x9{left:46.927067pt;}
.x13{left:54.205067pt;}
.x1{left:55.932267pt;}
.x4{left:86.666667pt;}
.xa{left:126.592933pt;}
.x8{left:137.687467pt;}
.x2{left:199.911333pt;}
.x7{left:339.493333pt;}
.x14{left:379.578000pt;}
.xb{left:385.551200pt;}
.xc{left:632.000000pt;}
.x5{left:641.212667pt;}
.x6{left:650.619200pt;}
.x11{left:720.404800pt;}
.x12{left:728.991600pt;}
.xd{left:783.753067pt;}
.xe{left:792.340000pt;}
.xf{left:840.005733pt;}
.x10{left:848.073333pt;}
}
